html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	font-family: 'Varela Round', sans-serif;
	-webkit-font-smoothing: antialiased;
}
button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus{
	font-family: 'Varela Round', sans-serif;
	font-weight: 400;
	text-transform: none;
}
img { max-width: 100%; }
a { color: #3d3d3d; text-decoration: none; }
a.btn { background-color: #003664; color: #ffffff; display: inline-block; padding: 10px 0px; text-transform: uppercase; }
.quote .btn { font-size: 18px; padding: 10px 50px; }
.quote .btn:hover {background-color: #ee1b2e;}
a.btn:hover { color: #fff; }
a:hover { text-decoration: none; color: #1a75ad; }
div.link > a { display: inline-block; }
h1, h2, h3, h4, h5, h6 { font-weight: 400; margin-top: 0;}
h1{ font-size: 24px;}
h2{ font-size: 18px;}
p { margin-bottom: 20px; line-height: 1.7; }
body {  line-height: normal; color: #4b4b4b; font-size: 14px; }
ol {
    list-style-type:decimal;
}
.main {font-size:16px;font-weight:300;}
.required{
	font-family: 'Varela Round', sans-serif;
}
.mobile{
	display: none !important;
}
.cat-item-1{
	display: none;
}
.single-post .entry-header .entry-title {
	font-family: 'Varela Round', sans-serif !important;
	color: #00aced !important;
    font-size: 24px !important;
    font-weight: 700 !important;
    margin-bottom: 10px !important;
}
/*********** Header ********************/
.header-top { background-color: transparent; }
#img-2{display: none;}
.hide-it{
	display: none !important;
}
.show-it{
	display: block !important;
}
/********************** Footer *********************/
.footer {margin-top:50px;}
.footer-top { padding: 15px 0; }
.footer-col-wrapper { margin: 10px 0; }
.footer-col-wrapper:nth-child(2) { border-left: 1px solid #fff; border-right: 1px solid #fff; }
.footer-col { padding: 20px; }
.footer-bottom { padding: 20px 0; line-height: 1.75;}
.footer-bottom h4 {margin-top: 20px;}
.footer-col ul {padding-left: 20px !important;}
.footer-col li {padding-left: 10px !important;}
.site{
	margin: 0;
	padding: 0;
}
.site-inner{
	margin: 0;
	padding:0;
	max-width: 100%;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after{
	height: 0;
}
p{
	line-height: 1.5;
	font-weight: 400;
	color: #666666;
	font-size: 14px;
}
.container{
	width: 1170px;
}
.site-header{
	padding: 0;
	background-color: #00aced;
	height: 180px;
	width: 100%;	
	/* box-shadow: 0px 5px 2px #888888; */
}
#comments{
	display: none;
}
footer.entry-footer{
	display: none;
}
/*********************     Header start         **********************/
.header .logo{
	padding: 25px 0;
	float: left;

}
#top-menu{
	margin-top: 68px;
	margin-right: 25px;
	float: right;
	position: relative;
}
#top-menu ul, #product-menu ul{
	list-style: none;
	margin-left: 40px;
}
#top-menu ul li, #product-menu ul li{
	display: inline-block;
}
.top-menu-divider{
	height: 10px;
	width: 1px;
	background-color: #008fc5;
	position: absolute;
	top: 5px;
	display: none;
}
.top-menu-divider-1{
	left: 133px;
}
.top-menu-divider-2{
	left: 217px;
}
.top-menu-divider-3{
	left: 362px;
}
.top-menu-divider-4{
	left: 497px;
}
.top-menu-divider-5{
	left: 527px;
}
#top-menu ul li a{
	color: #fff;
	font-size: 16px;
	padding: 0 14px;
}
#top-menu ul li a:hover{
	color: #ededed;
}
.header-bottom{
	background: #f2faff; /* For browsers that do not support gradients */
	height: 80px;
	border-top: 2px solid #00c6ff;
}
.header-bottom .container{

}
#product-menu{
	margin-top: 20px;
	position: relative;
}
#product-menu ul li{
	text-align: center;
	padding: 0 22px;
}
#product-menu ul li a{
	color: #3d3d3d;
	font-size: 16px;
}
#product-menu ul li a:hover{
	color: #7f7f7f;
	font-size: 16px;
}
#product-menu ul li a span{
	display: block;
}
.product-menu-divider{
	height: 35px;
	width: 1px;
	background-color: #cbcbcb;
	position: absolute;
	top: 2px;
}
.product-menu-divider-1{
	left: 148px;
}
.product-menu-divider-2{
	left: 255px;
}
.product-menu-divider-3{
	left: 364px;
}
.product-menu-divider-4{
	left: 473px;
}
.product-menu-divider-5{
	left: 583px;
}
.product-menu-divider-6{
	left: 701px;
}
.product-menu-divider-7{
	left: 809px;
}
.product-menu-divider-8{
	left: 906px;
}
.product-menu-divider-9{
	left: 1014px;
}
.no-clear{
	float: left;
}
/*********************     Header end         **********************/
/*********************     footer start         **********************/
footer{
	height: 505px;
	width: 100%;
	margin-top: 115px;
	position: relative;
	color: #7f7f7f;
	background: #fefefe;
}
footer .container{
	/* border-top: 1px solid #d5d5d5; */
	padding-top: 60px;
	text-align: left;
	font-size: 14px;
}
.footer-links{
	 position: relative;
}
.footer-middle{
	margin-top: 80px;
}
.footer-links .links{
	width: 968px;
	margin: auto;
}
.footer-links .links i{
	color: #00aced;
	padding-right: 10px;
	font-size: 16px;
	display: none;
}
.footer-links .link{
	margin-bottom: 15px;
	float: left;
}
.footer-links .link a{
	color: #7f7f7f;
	text-transform: uppercase;
	padding: 0 35px;
}
.footer-links .link a:hover{
	color: #4b4b4b;
}
.footer-link-divider{
	width: 1px;
	height: 11px;
	background-color: #878787;
	position: absolute;
	top: 3px;
}
.footer-link-divider-1{
	left: 220px;
}
.footer-link-divider-2{
	left: 359px;
}
.footer-link-divider-3{
	left: 522px;
}
.footer-link-divider-4{
	left: 750px;
}
.footer-link-divider-5{
	left: 935px;
}
.footer-top{
	padding: 0 80px;
	position: relative;
}
.footer-contact{
	float: left;
	width: 430px;
}
.footer-contact h3{
	margin-top: 0;
	margin-bottom: 35px;
	font-size: 18px;
	color: #4b4b4b;
	text-transform: uppercase;
}
.footer-contact p{
	/* line-height: 18px; */
	line-height: 1.4;
}
.footer-address-1{
	padding-bottom: 20px;
	color: #4b4b4b;
}
.footer-address-2{
	display: inline-block;
	padding-right: 10px;
	margin-bottom: 5px;
}
.footer-address-2 img{
	padding-right: 5px;
}
.footer-address-2 a{
	vertical-align: middle;
	font-size: 14px;
	color: #7f7f7f;
}
.footer-address-2 span{
	vertical-align: middle;
}
.footer-address-2:last-child{
	padding-right: 0;
}

.footer-newsletter{
	float: right;
	width: 410px;
}
.footer-newsletter img{
	float: left;
}
.footer-newsletter-top span{
	float: right;
	display: block;
	width: 345px;
	padding: 7px 0;
	color: #3f3f3f;
	font-size: 20px;
}
.footer-divider{
	width: 1px;
	height: 175px;
	background-color: #d5d5d5;
	position: absolute;
	left: 580px;
}
.footer-newsletter-top{
	overflow: auto;
}
.footer-newsletter-middle{
	overflow: auto;
	margin: 30px 0;
	width: 100%;
}
#mc_embed_signup input[type="email"]{
	width: 295px;
	height: 35px;
	padding-left: 15px;
	border-radius: 5px;
	float: left;
	margin-right: 5px;
	background: #fff;
}
#mc_embed_signup input[type="submit"]{
	width: 105px;
    height: 35px;
    background-color: #00aced;
    color: #fff;
    border-radius: 25px;
    float: left;
    border: 0;
    font-weight: 700;
}
.footer-newsletter-bottom-left{
	width: 210px;
	color: #3f3f3f;
	font-size: 16px;
	float: left;
	padding: 10px 0;
}
.footer-newsletter-bottom-right{
	float: left;
}
.footer-newsletter-bottom-right img{
	margin-left: 35px;
}
.footer-copyright{
	background-color: #00aced;
	height: 60px;
	line-height: 60px;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.footer-copyright .container{
	padding-top: 0px;
	position: relative;
	text-align: center;
	color: #fff;
	font-size: 14px;
}
.footer-copyright-right{
	position: absolute;
	right: 0;
	top: 0;
}
.footer-copyright-right a{
	font-size: 14px;
	color: #fff;
}
/****************    body start    ****************/
.site-main > article{
	margin-bottom: 40px;
}
.site-content{
	padding: 0;	
	width: 1170px;
	margin: 100px auto 0;
}
.widget{
	font-size: 14px;
	border-top: 0;
	line-height: 30px;
	margin-bottom: 20px;
}
.widget .widget-title{
	font-family: 'Varela Round', sans-serif;
	font-size: 24px;
	color: #00aced;
	font-weight: 700;
	text-transform: none;
	margin-bottom: 15px;
}
.widget button, .widget input, .widget select, .widget textarea{
	font-size: 14px;
	line-height: 30px;
	font-family: 'Varela Round', sans-serif;
	font-weight: 400;
}
ul{
	list-style: url('images/blue-dot.png');
}
form.search-form{
	width: 275px;
}
.widget input[type="search"].search-field{
	width: 240px;
	height: 35px;
	background-color: transparent;
	color: #8e8e8e;
}
.widget button.search-submit{
	height: 35px;
	background-color: #00aced;
}
.search-submit:before{
	color: #fff;
}
.widget .search-submit:before{
	font-size: 24px;
}
/*********** home page **************/
.sticker-blog-title{
	color: #00aced;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 10px;
}
.sticker-blog-subtitle{
	color: #292929;
	font-size: 18px;
	margin-bottom: 20px;
}
.sticker-blog-introduction{
	font-size: 14px;
	color: #686868;
	margin-bottom: 50px;
}
.home #primary{
	padding-right: 60px;
}
.search #primary{
	padding-right: 60px;
}
.category #primary{
	/*padding-right: 60px;   edited by adrian*/
}
.home article.post{
	width: 47%;
	height: 375px;
	border: 1px solid #dbdbdb;
	overflow: hidden;
}
.search article.post{
	width: 47%;
	height: 375px;
	border: 1px solid #dbdbdb;
	overflow: hidden;
}
.category article.post{
	width: 47%;
	height: 375px;
	border: 1px solid #dbdbdb;
	overflow: hidden;
}
.home .post-thumbnail img{
	border-bottom: 4px solid #00aced;
}
.search .post-thumbnail img{
	border-bottom: 4px solid #00aced;
}
.category .post-thumbnail img{
	border-bottom: 4px solid #00aced;
}
.home article.post:nth-child(odd){
	float: left;
}
.search article.post:nth-child(odd){
	float: left;
}
.category article.post:nth-child(odd){
	float: left;
}
.home article.post:nth-child(even){
	float: left;
	margin-right: 40px;
}
.search article.post:nth-child(even){
	float: left;
	margin-right: 40px;
}
.category article.post:nth-child(even){
	float: left;
	margin-right: 40px;
}
.home .post-thumbnail{
	margin-bottom: 10px;
}
.search .post-thumbnail{
	margin-bottom: 10px;
}
.category .post-thumbnail{
	margin-bottom: 10px;
}
.home h2.entry-title{
	padding: 0 25px;
}
.search h2.entry-title{
	padding: 0 25px;
}
.category h2.entry-title{
	padding: 0 25px;
}
.home h2.entry-title a{
	color: #00aced;
	font-size: 18px;
}
.search h2.entry-title a{
	color: #00aced;
	font-size: 18px;
}
.cateogry h2.entry-title a{
	color: #00aced;
	font-size: 18px;
}
.search .page-header{
	border-bottom: none;
	border-top: none;
	margin-top: 0;
}
.category .page-header{
	border-bottom: none;
	border-top: none;
	margin-top: 0;
}
.search h1{
	font-size: 18px;
	color: #00aced;
}
.category h1{
	font-size: 18px;
	color: #00aced;
}
.home .entry-summary{
	font-size: 14px;
	line-height: 20px;
	padding: 0 25px;
}
.search .entry-summary{
	font-size: 14px;
	line-height: 20px;
	padding: 0 25px;
}
.category .entry-summary{
	font-size: 14px;
	line-height: 20px;
	padding: 0 25px;
}
.triangle-part{
	padding: 0 25px 25px 0;
    width: 100%;
    height: 58px;
    position: absolute;
    bottom: 0;
}
.triangle-blue{
	width: 0;
	height: 0;
	border-bottom: 65px solid #00aced;
	border-left: 225px solid transparent;
	position: absolute;
	right: 0;
}
.readmore{
	color: #fff;
	position: absolute;
    right: 10px;
    bottom: 10px;
}
aside#secondary{
	position: relative;
}
.blog-divider{
    position: absolute;
    width: 1px;
    height: 525px;
    background-color: #dbdbdb;
    top: 23px;
    left: -60px;
}
.backtoblog{
	color: #00aced;
	font-size: 16px;
	display: block;
	margin-top: -30px;
}
.backtoblog span{
	padding-left: 20px;
}
nav.post-navigation{
	float: right;
	width: 280px;
	margin-top: -30px;
}
.post-navigation{
	border-bottom: none;
	border-top: none;
}
.nav-previous{
	text-align: center;
	width: 130px;
	height: 35px;
	line-height: 35px;
	background-color: #00aced;
	float: left;
	border-radius: 5px;
}
.post-navigation a{
	padding: 0;
	margin: 0;
}
.nav-previous a span{
	color: #fff;
	font-size: 18px;
}
.post-navigation div + div{
	border-top: 0;
}
.post-navigation .meta-nav{
	color: #fff;
	font-size: 14px;
	line-height: 35px;
	margin: 0;
	padding: 0;
	text-transform: none;
	letter-spacing: normal;
}
.nav-next{
	text-align: center;
	width: 130px;
	height: 35px;
	line-height: 35px;
	background-color: #00aced;
	float: right;
	border-radius: 5px;
}
.nav-next a span{
	color: #fff;
	font-size: 18px;
}
body:not(.search-results) article:not(.type-page) .entry-content{
	float: left;
	width: 100%;
}
.single .content-area{
	padding-right: 60px;
}
.thank-main{
	margin-top: 100px;
}
@media screen and (max-width: 1024px){
	.mobile{
		display: block !important;
	}
	.site-content{
		width: 100%;
		padding: 0 15px;
	}
	form.search-form{
		width: 100%;
	}
	#top-menu ul, #product-menu ul{
		margin-left: 0;
	}
	.desktop{
		display: none !important;
	}
	.container{
		width: 100%;
	}
	.cloud{
		display: none;
	}
	.header{
		height: 100px;
	}
	.top-menu-divider{
		display: none;
	}
	.product-menu-divider{
		display: none;
	}
	/***************    header   *******************/
	.header .logo{
		margin-left: 15px;
		margin-top: 15px;
		padding: 0;
	}
	.header-top{
		position: relative;
	}
	.header-bottom{
		height: 0;
		border-top: 0;
	}
	#top-menu{
		position: absolute;
		margin: 0 15px 0 0;
		float: none;
		right: 15px;
		top: 36px;
		width: 170px;
		z-index: 99999;
	}
	#top-menu ul li, #product-menu ul li{
		display: block;
	}
	.header-email{
		position: absolute;
		width: 48px;
		top: 40px;
		right: 170px;
		z-index: 999999;
	}
	.header-phone{
		position: absolute;
		width: 40px;
		top: 37px;
		right: 100px;
		z-index: 999999;
	}
	#top-menu .mobile-burger img, .header-email img, .header-phone img{
		width: 100%;
	}
	#top-menu .mobile-burger{
		width: 44px;
		height:40px;
		float: right;
	}
	#top-menu .menu-1{
		position: absolute;
		width: 100%;
		background-color: #4acbf9;
		top: 45px;
		padding-left: 0;
		display: none;
		z-index: 
	}
	#top-menu ul li{
		height: 45px;
		line-height: 45px;
		border-bottom: 1px solid #fff;
	}
	#top-menu ul li:last-child{
		border-bottom: none;
	}
	#top-menu ul li a{
		font-size: 16px;
	}
	#product-menu{
		width: 100%;
		max-width: 385px;
		position: absolute;
		top: 35px;
		left: 300px;
		border: 1px solid #fff;
		z-index: 1000000;
		margin-top: 0
	}
	.product-menu-bar{
		width: 100%;
		height: 45px;
		line-height: 45px;
		color: #292929;
		font-size: 16px;
		background-color: #ebebeb;
	}
	.product-menu-bar span{
		display: block;
	}
	.product-menu-bar .product-menu-bar-1{
		float: left;
		padding-left: 15px;
	}
	.product-menu-bar .product-menu-bar-2{
		float: right;
		color: #fff;
		width: 50px;
		height: 45px;
		font-size: 30px;
		text-align: center;
		background-color: #00aced;
	}
	#product-menu ul.menu-2{
		background-color: #4acbf9;
		padding-left: 0;
		display: none;
	}
	#product-menu ul li{
		padding: 0 15px;
		text-align: left;
		height: 45px;
		width: 100%;
		line-height: 45px;
		border-bottom: 1px solid #fff;
	}
	#product-menu ul li a{
		color: #fff;
		width: 100%;
		display: block;
	}
	#product-menu ul li:last-child{
		border-bottom: none;
	}
	#product-menu ul li a span{
		display: inline-block;
	}
	/************************   header end   *****************************/
	/************************   footer start   *****************************/
	.footer-top{
		padding:15px;
	}
	.footer-contact{
		width: 40%;
	}
	.footer-newsletter{
		width: 60%;
		max-width: 410px;
	}
	.footer-divider{
		display: none;
	}
	.footer-copyright-right{
		right: 15px;
	}
	.footer-middle{
		display: none;
	}
	.footer-newsletter-top span{
		width: 85%;
	}
	/************************   footer end   *****************************/
	.home article.post{
		width: 45%;
	}
	.search article.post{
		width: 45%;
	}
	.category article.post{
		width: 45%;
	}
}
@media screen and (max-width: 800px){
	.home #primary{
		padding-right: 0;
		clear: both;
		float: none;
	}
	aside#secondary{
		clear: both;
		float: none;
	}
	.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets{
		margin: auto;
	}
	form.search-form{
		width: 275px;
	}
	nav.post-navigation{
		margin-bottom: 50px;
	}
	.single aside#secondary{
		display: none;
	}
}
@media screen and (max-width: 767px){
#product-menu{
	width: 100%;
	max-width: none;
	left: 0;
	padding: 0 15px;
	top: 120px;
	z-index: 99998;
}
.header-email{
	position: absolute;
	width: 48px;
	top: 40px;
	right: 145px;
	z-index: 999999;
}
.header-phone{
	position: absolute;
	width: 40px;
	top: 37px;
	right: 80px;
	z-index: 999999;
}
/**********************************/
/************************   footer start   *****************************/
footer{
	height: auto;
}
.footer-contact{
	width: 100%;

}
.footer-newsletter{
	width: 100%;
	max-width: none;
}
#top-menu{
	margin: 0;
}
.footer-newsletter img{
	float: none;
	display: block;
	margin: 0 auto 20px;
}
.footer-newsletter-top span{
	width: 100%;
	float: none;
	text-align: center;
}
.footer-newsletter-middle{
	width: 410px;
	margin: 30px auto;
}
footer h3{
	display: none;
}
.footer-newsletter-bottom{
	width: 250px;
	margin: 30px auto;
}
.footer-newsletter-bottom-left{
	float: none;
	text-align: center;
	width: 100%;
}
.no-clear {
    float: none;
    text-align: center;
}
.footer-newsletter-bottom-right{
	float: none;
}
.footer-newsletter-bottom-right a:first-child{
	float: left;
	margin-left: 50px;
	display: block;
	width: 61px;
}
.footer-newsletter-bottom-right a:last-child{
	float: right;
	margin-right: 50px;
	display: block;
	width: 61px;
}
.footer-newsletter-bottom a img{
	margin: 0;
}
.footer-contact{
	float: none;
	text-align: center;
}
.footer-address-2{
	display: block;
}
footer .container:last-child{
	border-top: none;
}
.footer-copyright{
	position: relative;
	height: auto;
	line-height: 20px;
	padding: 20px 0;
}
.footer-copyright-left{
	padding: 8px;
}
.footer-copyright-right{
	position: relative;
	right: auto;
	top: auto;
}
/************************   footer end   *****************************/
.backtoblog{
	margin-top: 20px;
}
.single .content-area{
	padding-right: 0
}
}
@media screen and (max-width: 480px){
	.header{
	height: 70px;
}
.header .logo{
	width: 165px;
	position: relative;
	z-index: 9999999;
}
.header-phone{
	width: 25px;
	top: 27px;
	right: 55px;
}
.header-email{
	width: 28px;
	top: 28px;
	right: 90px;
}
#top-menu .mobile-burger{
	width: 30px;
	height: 30px;
}
#top-menu{
	top: 25px;
	width: 290px;
}
#product-menu{
	top: 100px;
}
.product-menu-bar{
	width: 100%;
	margin: auto;
}
.product-menu-bar .product-menu-bar-1{
	width: 235px;
	font-size: 12px;
}
.product-menu-bar .product-menu-bar-2{
	
}
.home-steps .home-step{
	font-size: 12px;
}
.home-steps img{
	width: 25px;
	padding-right: 5px;
	padding-top: 5px;
	float: left;
}
.home-steps-1, .home-steps-2, .home-steps-3{
	padding: 0;
}
.home-steps-3 .home-step-1{
	padding: 0;
}
.home-steps-2{
	width: 40%;
}
.home-steps-3{
	width: 25%;
}
.home-intro .home-intro-shadow{
	bottom: -18px;
}
/*********    footer    *************/
.footer-newsletter-middle{
	width: 100%;

}
#mc_embed_signup input[type="email"]{
	width: 100%;
	float: none;
	margin: auto;
}
footer .clear{
	text-align: center;
}
#mc_embed_signup input[type="submit"]{
	width: 105px;
	float: none;
	margin: 10px auto;
}
/***********************************/
.category article.post,
.home article.post{
	width: 100%;
	float: none !important;
	margin-left: auto;
	margin-right: auto;
}
nav.post-navigation{
	float: none;
	margin-top: 20px;
	overflow: auto;
}

}

h2,
.h2 {
	font-size: 30px;
}

.intro {
	font-size: 20px;
}